请问 schemaexport工具 能支持 hibernate3.0吗?

06-02-16 cxykxl
请问hibernate-extensions-2.1.3(schemaexport工具) 能支持 hibernate3.0吗?

如果能,我的为什么老是出错?

miaoxikui
2007-03-18 10:36
hibernate-extensions-2.1.3(schemaexport工具) 不支持 hibernate3.0

猜你喜欢